package org.kde.koala;
import org.kde.qt.*;


/** {@link KActionSeparator} emits these signals */
public interface KActionSeparatorSignals {
	void enabled( boolean arg1 );
	void destroyed( QObject obj );
	void activated();
}

